Copyright: MINOLTA-QMS Help Text 1810111-001 ©2001 MINOLTA-QMS, Inc.
Citation: From MINOLTA-QMS PostScript Driver Help, P/N 1810111-001 Copyright ©2001 by MINOLTA-QMS, Inc., Mobile, AL. All Rights Reserved.


Overview of the MINOLTA-QMS PostScript Driver for Windows 2000.0
Overview of the MINOLTA-QMS PostScript Driver

The MINOLTA-QMS PostScript printer driver for Windows replaces and expands the capabilities of Microsoft's PostScript printer driver shipped with Windows. This printer driver supports PostScript level 2 language and allows you to access printer features that your application may not be capable of using.

The settings chosen through the Windows driver override settings chosen through the control panel on the front of the printer.

List of supported printers


List of Supported Printers

This driver supports the following MINOLTA-QMS printers:

Monochrome

2060 Print System

2425 Print System

3260 Print System

4032 Print System

4060 Print System

Color

magicolor 2

magicolor 2+

magicolor 330

magicolor 6100

magicolor 2200

	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


Features Tab

The options on this tab allow you to quickly select from many of the features available for your printer, or to open advanced settings for Output, Paper, Graphics, Color, and PostScript options.

Choose one of the following options for more information:

Resolution (DPI)

Quick Color Configuration

Advanced Graphics Options

Advanced Color Options

PostScript Options

Restore Saved Settings

	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


Resolution
Resolution (DPI)

The Resolution (DPI) drop-down list box on the Features Tab allows you to select the resolution for the print job from those available on the printer. For additional image configuration options, select the Advanced Graphics Options button.

Choices:	See your printer documentation

Default:	See your printer documentation

	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


Advanced Graphics Options Button

This button on the Features Tab opens the Advanced Graphic Options dialog box.

	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


Quick Color Configuration

The Quick Color Configuration drop-down list box on the Features Tab allows you to configure color options automatically or to save and select a customized color configuration. For additional color configuration options, select the Advanced Color Options button.

Choices:	Automatic Color Control	Select this if you want the printer to control color automatically.

Business Graphics (RGB w/ CRD)	Select this if you're printing color graphics.

Color as All Black 	Select this if you want to print all text and line art to print as solid black (as opposed to shades of gray).

Color as Grayscale 	Select this if you're printing images with gray shades.

Commercial Press Simulation	Select this for Commercial printing simulation.

Custom	Select this for your own custom configuration.

Disable Printer Color Matching	Select this if you want to disable color matching by the printer.

Eurocolor Simulation (CMYK)	Select this for Eurocolor simulation.

Internal ICC Color Matching (RGB, CMYK)	Select this for ICC color matching.

Photographic (RGB w/ CRD)	Select this if you're printing photographic images.

SWOP Simulation (CMYK)	Select this for SWOP simulation.

Text and Spot Color (RGB w/ CRD)	Select this if you're printing text and/or spot colors.

	Not all of these choices are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.
Default:	Automatic Color Control


Advanced Color Options Button

This button on the Features Tab opens the Advanced Color dialog box.

	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


PostScript Options Button

This button on the Features Tab opens the PostScript dialog box.

	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


Advanced Color Dialog

The options on this dialog allow you to fine-tune color printing settings. However, in most cases, the color optimization provided in the Quick Color Configuration drop-down list box is the easiest way to produce the best color output possible.

Choose one of the following options for more information:

Color Separations

Current Color Settings

Use Internal ICC Color Matching

Use CRD Color Matching

Restore Saved Settings Button

Cancel Button

Configure Button

Help Button

OK Button

	This dialog appears only if the selected printer supports color.


Current Color Settings

The Current Color settings section of the Advanced Color Dialog displays the current Internal ICC Color Matching, CRD Color Matching, and Halftone settings.

	Halftone options that affect the settings shown under Current Color Settings are located on the Advanced Graphics Dialog.


Creating and Saving a Custom Configuration
Creating and Saving a Custom Color Configuration

The predefined color configuration choices have been optimized for most Microsoft applications. However, you can define and save custom color configurations.

Procedure:	1	Select the Halftone and CRD for the Images page element in the Configure CRD Color Matching dialog box.

2	Repeat step 1 for the Graphics, Text, and Job Default elements.

3	In the CRD Color Space section select an RGB Source.

4	Choose the Save button to save the custom color configuration.

	You can use a custom color configuration without saving it. Follow the procedure described above, but skip step 4. The custom configuration remains until you choose another custom color configuration, or create and save another custom configuration. When you save a custom color configuration, you're saving the Halftone and CRD setting for each page element. To delete a custom color configuration, select the configuration name in the Quick/Custom Configuration drop-down list box, and then choose the Delete button. When the current custom color configuration is deleted, its name is blanked out, but the page element settings are not affected until you select another color configuration. To rename a custom color configuration, delete the custom configuration (as described above), choose the Save button, and then type a new name as you save the configuration.


Save Button

The Save button in the Quick Color Configuration allows you to save a custom color configuration.


Default Button

The Default button resets custom color configuration to the default value (Automatic Color Control).


Color Separations

The Color Separations check box on the Advanced Color Dialog allows you to reproduce the pattern of each process color in black on separate pages in the following order: yellow, magenta, cyan, black.

Choices:	Enabled (selected), Disabled

Default:	Disabled

	This option is unavailable (grayed out) if Color as Grayscale or Color as All Black is the selected Quick Color Configuration on the Advanced Color Dialog.


Configure Button

The Configure buttons on the Advanced Color Dialog allow you to customize the Use Internal ICC Color Matching and Use CRD Color Matching.

	Use Internal ICC Color Matching and Use CRD Color Matching are available only if the selected printer supports these features.


Use Internal ICC Color Matching

The Use Internal ICC Color Matching check box on the Advanced Color Dialog allows you to enable or disable ICC (International Color Consortium) color matching.

Once this option is enabled, choose the Configure button to customize it. The Configure ICC Color Matching dialog box displays.

Choices:	Enabled (selected), Disabled

Default:	Disabled


Use CRD Color Matching

The Use CRD Color Matching check box on the Advanced Color Dialog allows you to enable or disable CRD (color rendering dictionary) color matching.

Because color printers have different gamuts (ranges of predictable color) than other color devices (such as your monitor), it is necessary to tell the printer how to print colors out of its gamut. A CRD (color rendering dictionary) is software that translates device-independent color to its corresponding device-dependent color value. The printer's CRDs are designed to be used with applications supporting PostScript Level 2 printing.

Once this option is enabled, choose the Configure button to customize it. The Configure CRD Color Matching dialog box displays.

Choices:	Enabled (selected), Disabled

Default:	Disabled


Configure ICC Color Matching

The Configure ICC Color Matching dialog box, accessed through the Advanced Color Dialog, allows you to customize internal ICC color matching.

Choose one of the following topics for more information:

RGB Source

Manage Profiles Button

Simulation

Manage Profiles Button

Destination

Manage Profiles Button

Profile Downloader


Printer Profile
Printer Profile Management

The Printer Profile Management dialog box allows you to add or delete a printer profile.

Choose one of the following topics for more information:

Add Button

Description

Delete Button

Done Button

Downloaded Filename

Help Button


Manage Profiles Button

The Manage Profiles buttons on the Configure ICC Color Matching dialog box (one under RGB Source, one under Simulation, and one under Destination), open the Printer Profile Management dialog box .


Configure ICC Color Matching
Destination

Selection of a destination profile from the Destination list box determines the color space to be used to open images.  The Destination list box contains the color matching destination profiles currently recognized by the printer.  You can add to the destination profiles installed on your printer’s hard drive using the Profile DownLoader.

Choices:	Automatic	Printer default destination profile

Custom	User selection from destination profiles resident on the printer’s hard drive.

Default:	Automatic

	Only destination profiles installed on the printer’s hard drive will appear in the Destination list box.


Configure ICC Matching
Profile DownLoader

The Profile DownLoader button opens the Profile DownLoader application.  The Profile DownLoader application makes it simple to add profiles to your printer’s hard drive.  With Profile DownLoader, adding a profile is as easy as selecting a printer, selecting a profile file, and then clicking a button.

	For additional information about the Profile DownLoader, see the online help available from the Profile DownLoader application.
	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


Add Profile Button
Add Button

The Add button in the Printer Profile Management dialog box allows you to add a printer profile (for which you've already provided a description and filename) to the RGB Source or Simulationin the Configure ICC Color Matching dialog box.

	Even though you've added the profile to the RGB Source or Simulation drop-down list box, you cannot use it unless you've downloaded the profile to the printer's hard disk. To access the Profile DownLoader, choose the Profile DownLoader Button on the Configure ICC Color Matching dialog box.


Delete Profile Button
Delete Button

The Delete button in the Printer Profile Management dialog box allows you to delete a printer profile from the RGB Source or Simulation in the Configure ICC Color Matching dialog box.


Done Button

The Done button allows you to exit from the Printer Profile Management dialog box.


Description

The Filename drop-down list box in the Printer Profile Management dialog box allows you to give a description to the printer profile you are going to add to the RGB Source or Simulation in the Configure ICC Color Matching dialog box.

	The description can be up to 64 characters in length. This description displays in the RGB Source or Simulation in the Configure ICC Color Matching dialog box.


Filename
Downloaded Filename

The Downloaded Filename drop-down list box in the Printer Profile Management dialog box allows you to give a filename to the printer profile you are going to add to the RGB Source or Simulation in the Configure ICC Color Matching dialog box.

	The filename must exist on the printer's hard disk, and it must conform to the 8.3 standard filenaming convention (8 or fewer characters plus an optional period and a 3 or fewer character extension). To determine the appropriate filename, refer to the printer's color matching method configuration page (see your printer documentation for more information).


RGB Source

The CRD Color Space and RGB Source drop-down list boxes in the Configure CRD Color Matching and Configure ICC Color Matching dialog boxes allow you to specify how the printer converts RGB images and graphics to CMYK images via the printer's CRDs (color rendering dictionaries) and ICC profiles.

Choices:	Configure CRD Color Matching dialog box

Apple RGB	Apple 13" monitor; the default Photoshop setting

Custom Name 	A custom color matching profile that you've already defined using the Load Custom Color Space Button

Device RGB	Color management is not done through the driver; the default printer settings are used

Pre Press	The SMPTE-240M standard

Printer Default	The default printer setting

sRGB	A proposed common standard RGB color space based on the average performance of PC monitors

Trinitron G1.8 D50	A widely available CRT found in many monitors

Configure ICC Color Matching dialog box

Apple RGB	Apple 13" monitor; the default Photoshop setting

Custom Name 	A custom color matching configuration that you've already defined and saved on the printer's hard disk

Name	You can type the name of a custom color matching profile that you've previously downloaded to the printer's hard disk

>>	Note: This name must be typed exactly as it appears on the printer's color matching method configuration page (CMM profile page)

None	No conversion.

Pre Press	The SMPTE-240M standard

Printer Default	The default printer setting

sRGB	A proposed common standard RGB color space based on the average performance of PC monitors

Trinitron G1.8 D50	A widely available CRT found in many monitors

Default:	See your printer documentation.

	In general, the RGB color space is a device-dependent color space. In other words, an RGB image does not appear the same on different RGB devices and monitors.


Simulation

The Simulation drop-down list box in the Configure ICC Color Matching dialog box allows you to specify a specific ICC simulation profile to be used for printed output.

Choices:	Commercial	Commercial printing simulation profile

Eurocolor	Eurocolor simulation profile

None	No simulation profile

Printer Default	The default simulation profile set in the printer’s configuration menu

Swop	Specifications for Web Offset Publications simulation profile

Default:	None


Load Profile Button

The Load Profile button in the RGB Source section of the Configure ICC Color Matching dialog box allows you to load an RGB Source profile that you have previously downloaded to the printer's hard disk.

The Load Profile button in the Simulation section of the Configure ICC Color Matching dialog box allows you to load a simulation profile that you have previously downloaded to the printer's hard disk.

	You cannot load an RGB source profile or simulation profile unless an internal hard disk is installed in the printer and identified on the Settings tab.


Configure CRD Color Matching

The Configure CRD Color Matching dialog box, accessed through the Advanced Color Dialog, allows you to customize CRD color matching.

Choose one of the following topics for more information:

CRD Color Space

Load Custom Color Space button

RGB Source

Graphics

CRD

Images

CRD

Text

CRD


Load Custom Color Space

The Load Custom Color Space button in the CRD Color Space section of the Configure CRD Color Matching dialog box allows you to load a color space array file (*.CSA). If Colorific software is installed, the driver looks in the WINDOWS\SYSTEM\COLOR\MINOLTA-QMS directory. Otherwise, it looks in the WINDOWS\SYSTEM\COLOR directory.

	The CSA file must be installed on your workstation's hard disk before it can be used by the driver.


Images

The Images section of the Configure CRD Color Matching dialog box provides the following options. Choose one for more information:

CRD


Halftone

The Halftone drop-down list box in the Graphics, Images, and Text sections of the Configure Custom Halftone Settings dialog box allow you to select pre-defined halftone (frequency and angle) settings based on the current resolution of the printer.

Choices:	Printer dependent. See your printer documentation for more information.

Default:	Enhanced


CRD

The CRD drop-down list box in the Graphics, Images, and Text sections of the Configure CRD Color Matching dialog box allows you to select a color rendering dictionary.

Choices:	Business

Colorimetric

Default

Photographic

Default:	Graphics	Photographic

Images	Photographic

Text	Business


Business CRD

This CRD matches the images on the monitor as closely as possible. Use it for printing presentation graphics (such as for overhead transparencies) and spot color.


Colorimetric CRD

This CRD substitutes the closest in-gamut color for each out-of-gamut color. The result is that exact color matches between the two devices are maintained wherever possible, but the printed image may have a smaller range of colors than the original image since several image colors may be mapped to a single printer color. Use this CRD for printing spot colors.


Default CRD

This CRD resets the color rendering dictionary to the default setting.


Photographic CRD

This CRD substitutes in-gamut colors for out-of-gamut colors, but it also adjusts (compresses) all other colors (whether in-gamut or out-of-gamut) as necessary to maintain the proportional relationship between the colors. MINOLTA-QMS developed this CRD to optimize the quality of photographic images and other images with many subtle color shifts.


Text

The Text section of the Configure CRD Color Matching dialog box provides the following options. Choose one for more information:

CRD


CRD Color Space

The CRD Color Space section of the Configure CRD Color Matching dialog box provides the following options. Choose one for more information:

Load Custom Color Space

RGB Source


Graphics

The Graphics section of the Configure CRD Color Matching dialog box provides the following options. Choose one for more information:

CRD


Physical Page

A physical page is the actual paper size.


Logical Page

A logical page is a page image as defined by an application. When no special layout such as booklet or multiple pages per sheet is selected, logical pages correspond to the physical pages.  When a special layout is selected, multiple logical pages can be mapped to print on a single physical page within the physical page borders.


Delete Button

The Delete button allows you to delete a configuration item.


Advanced Graphics Dialog

The Advanced Graphics Dialog contains all of the features related to the placement of the image on the page. Choose one of the following topics for more information:

Bits per Pixel

Effects

Enhancements

Job Default Halftone

Rotation

Margins

Cancel Button

Page Element Halftones Button

Help Button

OK Button

Restore Saved Settings Button

	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


Configure Halftones Button
Page Element Halftones Button

The Configure Halftones button on the Advanced Graphics Dialog displays the Halftone Configuration dialog box, where you can custom configure the following options:

Graphics

Choices:	Agfa Balanced Screening
Printer Default

Default:	Agfa Balanced Screening

Images

Choices:	Agfa Balanced Screening
Printer Default

Default:	Agfa Balanced Screening

Text

Choices:	Agfa Balanced Screening
Printer Default

Default:	Agfa Balanced Screening


Margins

The Margins radio buttons on the Advanced Graphics Dialog allow you to specify a printing area on the media. Choose one of the following for more information:

Choices:	Default

None

Default:	Default

	Refer to your printer documentation for information on your printer's default margins.


Default

The Default radio button in the Margins section of the Advanced Graphics Dialog sets the printing area to the printer’s imageable area.

	If you set the margins in an application, they are usually measured from within the imageable area. If you select None, the application measures the margins starting at the edge of the paper (if the application allows this).


None

The None radio button in the Margins section of the Advanced Graphics Dialog sets the printing area to the size of the physical sheet of media. In other words, there are no imageable area margin constraints.

	If you set the margins in an application, they are usually measured from within the imageable area. If you select None, the application measures the margins starting at the edge of the paper (if the application allows this).


Halftones
Job Default Halftones

The Job Default Halftones drop-down list box on the Advanced Graphics Dialog allows you to customize the smoothness of the printed image according to the number of grayscale levels used.

Your choices depend on the halftones available on your printer.

Choices:	Agfa Balanced Screening
Printer Default

Default:	Agfa Balanced Screening

	For more detailed information on each of these halftones, see your printer documentation. If you choose halftone settings (such as line frequencies or spot functions) in your application, those settings probably take precedence over choices made in the printer driver.


Rotation

The Rotation radio buttons on the Advanced Graphics Dialog allow you to identify the orientation you want to use when the image is placed on the page.

Choices:	0°

90°

180°

270°

Default:	0°

	All rotation is done counterclockwise. If a rotated image does not fit on the page, it is clipped (in other words, the part of the image that does not fit on the page does not print).


0°

The 0° radio button in the Rotation section of the Advanced Graphics Dialog allows you to turn rotation off.

Choices:	Enabled (selected), Disabled

Default:	Disabled (no rotation)


90°

The 90° radio button in the Rotation section of the Advanced Graphics Dialog allows you to rotate the page image 90°.

Choices:	Enabled (selected), Disabled

Default:	Disabled (no rotation)


180°

The 180° radio button in the Rotation section of the Advanced Graphics Dialog allows you to rotate the page image 180°.

Choices:	Enabled (selected), Disabled

Default:	Disabled


270°

The 270° radio button in the Rotation section of the Advanced Graphics Dialog allows you to rotate the image 270°.

Choices:	Enabled (selected), Disabled

Default:	Disabled


Bits per Pixel

The Bits per Pixel (bpp) list box on the Advanced Graphics Dialog allows you to identify the number of bits of information per graphics plane used by the driver in the process of converting from GDI to PostScript-generated output of bitmapped images.

Choices:	1 bit per pixel, 2 bits per pixel, 4 bits per pixel, 8 bits per pixel

Default:	8 bits per pixel

	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


GDI

Graphics Device Interface, Windows graphics language used to provide output for the screen and the printer.


Use Bitmap Smoothing

The Use Bitmap Smoothing check box on the Advanced Graphics Dialog allows you to smooth printed bitmapped images.

Choices:	Enabled (checked), Disabled

Default:	Enabled


Use Toner Saving Mode

The Use Toner Saving Mode check box on the Advanced Graphics Dialog allows you to print a job using Toner Saving Mode (also called Conserve Toner on some printers). Toner Saving Mode simulates draft printing. Rather than placing every toner dot in an image, the printer places toner in a certain ratio.

Choices:	Enabled (selected), Disabled

Default:	Disabled

	Available only if the selected printer supports toner saving mode. Check your printer documentation for complete information on your printer's features.  This option is for draft printing only. Otherwise, it is grayed out. Remember to disable it when printing final copies to ensure high-quality output.


Effects

The Effects section of the Advanced Graphics Dialog allows you to print with the following special effects:

Negative Image

Mirror Image


Enhancements

The Enhancements section of the Advanced Graphics Dialog allows you to change the following print settings:

Use Toner Saving Mode

Use Bitmap Smoothing


Negative Image

The Negative Image check box in the Effects section of the Advanced Graphics Dialog allows you to print a negative image (white on a black background) of a document.

Choices:	Enabled (checked), Disabled

Default:	Disabled

	This option is not supported (grayed out) on all MINOLTA-QMS Print Systems.


Mirror Image

The Mirror Image check box in the Effects section of the Advanced Graphics Dialog allows you to print a mirror image of a document.

Choices:	Enabled (checked), Disabled

Default:	Disabled


PostScript Dialog

The PostScript dialog provides the following options. Choose one for more information.

Custom Internal Header

Send Internal Header to File

Send Internal Header to Printer

Send Internal Header with each Job

Custom PostScript External Header

Use External Header File

Options

EOD Mode

EOD Position

Job Timeout

PostScript Options

Allow Application to Emit PostScript

Print PostScript Error Information

Use Adobe Document Structuring Convention

Browse Button

Cancel Button

Download Internal Header Now Button

Help Button

OK Button

Restore Saved Settings Button

	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


Options

The Options section on the PostScript Dialog provides the following:

EOD Mode

EOD Position

Job Timeout


Job Timeout

The Job Timeout text box in the Options section of the PostScript Dialog allows you to specify the number of seconds you want the printer to spend processing a job before it ends that job.

Range:	0-3000 (no timeout-50 minutes)

Default:	0 (no timeout)

Error: 	If you type a number outside the range, the message

The value entered for the job time out must be

in the range 0-3000

displays. Choose Continue, and you're returned to the text box.


EOD Mode

The EOD Mode drop-down list box in the Options section of the PostScript Dialog allows you to identify the type of end-of-document command to be sent to the printer for print jobs going to the parallel and serial interfaces.

You may need to use this option in the following situations:

	Multiple print jobs with little or no time delay and with no EOD commands have been sent to the printer, and the message window displays only one active job.
	Multiple print jobs of the same printer language have been sent to the printer, and they print on the same page.
	Multiple print jobs of different printer languages run together as if they were a single print job.
	You want to print multiple jobs with header pages.
	You want to print multiple jobs where job separation is important.
Choices:	DOC EOD	Specifies a %%EndOfDocument MINOLTA-QMS end-of-document command.

HP EOD	Specifies a <ESC>%-12345X HP end-of-document command.

Standard	Specifies a PostScript ^D (CTRL-D) end-of-file command.

Default:	Standard

	The MINOLTA-QMS EOD (DOC EOD) and the HP EOD are functionally the same. See your system administrator or application-development department to have them identify the standard EOD command for your organization. Before sending a job containing an EOD to the printer, you (or your system administrator) must go to the printer control panel and set it for that mode for the interface you will be printing to. See your printer documentation for information on using the printer control panel. If you're printing over a NetWare network, EOD Mode must be set to Standard, and EOD Position must be set to Both.


EOD Position

The EOD Position drop-down list box in the Options section of the PostScript Dialog allows you to specify when the end-of-document string is sent within the print file.

Choices:	Beginning	Beginning of the file only

Both	Beginning and End of the file

End	End of the file only

None	An EOD will not be placed in the file

Default:	End

	If you're printing over a NetWare network, EOD Position must be set to Both, and EOD Mode must be set to Standard.


EOD Information in the WIN.INI File

The Windows WIN.INI file may contain the following entry under the MINOLTA-QMS printer driver information section:

[PostScript (MINOLTA-QMS), {port}]

ctrldmode=0

ctrld=1

crtld and ctrldmode are defined as follows:

EOD Position ctrld 	= 0 None

= 1 Both

= 2 End

= 3 Beginning

EOD Mode ctrldmode 	= 0 Standard

= 1 HP

= 2 QMS

	Do not use Standard (CTRL-D) End of Document (EOD) at the beginning of your document when using the DOC features. Select End under the EOD Position on the PostScript Dialog.


PostScript Options

The PostScript Options section of the PostScript Dialog provides the following:

Allow Application to Emit PostScript

Print PostScript Error Information

Use Adobe Document Structuring Convention


Use Adobe Document Structuring Conventions
Use Adobe Document Structuring Convention

The Adobe Document Structuring Convention check box in the PostScript Options section of the PostScript Dialog allows you to print output conforming to Adobe's Document Structuring Convention (DSC), thus ensuring that the document is device independent.

Choices:	Enabled (selected), Disabled

Default:	Disabled


Print PostScript Error Information

The Print PostScript Error Information check box in the PostScript Options section of the PostScript Dialog allows you to print any PostScript errors the printer encounters.

Choices:	Enabled (selected), Disabled

Default:	Disabled

	Refer to the PostScript Language Reference Manual (Adobe Systems Incorporated) for more information on PostScript errors.


Allow Application to Emit PostScript

Certain applications (such as CorelDRAW, Photoshop, and PageMaker) take over output of PostScript code from the printer driver. Because of this, some of the image control facilities and efficiencies implemented in the MINOLTA-QMS PostScript driver are bypassed, and you don't get the expected printed results. This is particularly evident in the output of images.

The Allow Application to Emit PostScript check box in the PostScript Options section of the PostScript Dialog allows you to choose whether the printer appears as a PostScript printer or not. If it doesn't, applications can generate their own PostScript; if it does, they can't.

Choices:	Enabled (checked)	Applications can generate their own PostScript output.

Disabled	PostScript is generated by the printer driver rather than by applications.

Default:	Enabled

	Some applications that generate their own PostScript don't provide the same capabilities that the printer driver does. Therefore, you should experiment with enabling and disabling the Allow Application to Emit PostScript to achieve the desired results on your printout.
	Notes About CorelDRAW  CorelDRAW provides a facility to control whether a PostScript driver is actually treated as a PostScript driver or not. In the file CORELPRN.INI under the section [PSDrivers] add the line PSLEVEL2=1 if you want the MINOLTA-QMS PostScript driver to be treated as a PostScript driver, or add the line PSLEVEL2=0 if you want the MINOLTA-QMS PostScript driver to be treated as a non-PostScript driver. Notes About Excel  Excel spreadsheets with colored cell backgrounds in a sparse dot pattern may not always print the background at all resolutions and orientations. This is caused by interference between the bit pattern and the PostScript halftoning for the color. As a workaround, change resolutions to one that does work, use a darker shade or black for the pattern color, or set the All Colors to Black option in the Excel Images dialog box. Notes About PageMaker  PageMaker takes over ALL Postscript output, and so none of the special facilities provided by the MINOLTA-QMS PostScript driver are available. Notes About Persuasion Persuasion has a problem printing Encapsulated PostScript (EPS) images. This is an error in the application. Persuasion expects a PostScript driver to be called PSCRIPT.DRV before it will correctly handle EPS images in a document.


Custom PostScript External Header

A file header is a block of information (in bytes) that precedes your data file and contains control information, such as identification of the sending and receiving devices. The Custom PostScript External Header section on the PostScript Dialog allows you to work with file headers.

Choose one of the following for more information:

Use External Header File

Browse Button


Use External Header File

The Use External Header File check box in the Custom PostScript External Header section of the PostScript Dialog allows you to send a PostScript file to the printer in front of the print job. This feature provides the capability to print letterheads, overlays, and other special documents.

Choices:	Enabled (checked), Disabled

Default:	Disabled

	Once you enable this option, type in the full pathname of the file (or use the Browse button) to search for the name of the destination file). This option can be used to create a separator page using MINOLTA-QMS Document Option Commands. For example, a file containing the following line will create header and trailer pages that identify your print job in the output bin: %%IncludeFeature: header (on) trailer (on)


Browse Button

The Browse buttons on the PostScript Dialog allow you to search for an existing header file.


Custom Internal Header

A file header is a block of information (in bytes) that precedes your data file and contains control information, such as identification of the sending and receiving devices. The Custom Internal Header section on the PostScript Dialog allows you to work with file headers.

Choose one of the following for more information:

Send Internal Header to File

Send Internal Header to Printer

Send Internal Header with each Job

Browse Button

Download Internal Header Now Button

	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


Send Internal Header with each Job

The Send Internal Header with each Job check box in the Custom Internal Header section of the PostScript Dialogallows you to send a PostScript header with each job you print.

Choices:	Enabled (selected), Disabled

Default:	Enabled

	Once this option is enabled, choose either Send Internal Header to Printer or Send Internal Header to File, and then choose the Download Internal Header Now button to send the file header to the printer or specified file. You can save printing time by sending header information to the printer only once. After sending it once, deselect Send Internal Header with each Job.   The printer must be turned on before you send header information to it. If you turn the printer off, you must resend the header information the next time you print. You can also add the MS-DOS commands to your AUTOEXEC.BAT file so that your computer sends the header file to the printer each time you turn it on. If you do, turn on the printer before you turn on your computer so that the printer can receive the header information.
	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


Send Internal Header to Printer

The Send Internal Header to Printer radio button in the Custom Internal Header section of the PostScript Dialog allows you to send a PostScript header to the printer.

Choices:	Enabled (selected), Disabled

Default:	Enabled

	Once this option is enabled, choose the Download Internal Header Now button to send the file header to the printer. You can save printing time by sending header information to the printer only once. After sending it once, deselect Send Internal Header with each Job.   The printer must be turned on before you send header information to it. If you turn the printer off, you must resend the header information the next time you print. You can also add the MS-DOS commands to your AUTOEXEC.BAT file so that your computer sends the header file to the printer each time you turn it on. If you do, turn on the printer before you turn on your computer so that the printer can receive the header information.
	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


Send Internal Header to File

The Send Internal Header to File radio button in the Custom Internal Header section of the PostScript Dialog allows you to send the PostScript header to a file instead of to the printer.

Choices:	Enabled (selected), Disabled

Default:	Disabled

	Once you enable this option, type in the full pathname of the file (or use the Browse button to search for the name of the destination file) and then choose the Download Internal Header Now button.
	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


Download Internal Header Now Button

The Download Internal Header Now button in the Custom PostScript Header section of the PostScript Dialog allows you to send the file header to the printer or to the specified file.

	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


Browse Button

The Browse button allows you to search for an existing file.


Consumables Tab

The Consumables tab allows you to monitor your printer's consumables

Choices:	Printer dependent

Typical	Bins Status

choices:	Fuser Cleaning Roller

Fuser Oil

OPC Cartridge

Preventive Maintenance

Toner

Waste Toner Bottle

See also:	Cancel Button

Help Button

OK Button

Refresh button

	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


Bins Status

The Bins Status section of the Consumables tab allows you to monitor the fullness of the printer's input trays, cassettes, and bins.

Choices:	Printer dependent

Range:	Empty-Full

Default:	Printer dependent


Toner

The Toner section of the Consumables tab allows you to monitor the fullness of the printer's toner cartridge(s).

Choices:	Printer dependent

Range:	Empty-Full

Default:	Printer dependent

See also:	Black

Cyan

Magenta

Yellow


Cyan

The Cyan progress bar in the Toner section of the Consumables tab displays how full the printer's cyan toner cartridge is.

Range:	Empty-Full

Default:	Printer dependent

	Replace the cyan toner cartridge when the progress bar reads Empty and a Cyan Toner Empty message displays in the printer's control panel message window.


Magenta

The Magenta progress bar in the Toner section of the Consumables tab displays how full the printer's magenta toner cartridge is.

Range:	Empty-Full

Default:	Printer dependent

	Replace the magenta toner cartridge when the progress bar reads Empty and a Magenta Toner Empty message displays in the printer's control panel message window.


Yellow

The Yellow progress bar in the Toner section of the Consumables tab displays how full the printer's yellow toner cartridge is.

Range:	Empty-Full

Default:	Printer dependent

	Replace the yellow toner cartridge when the progress bar reads Empty and a Yellow Toner Empty message displays in the printer's control panel message window.


Black

The Black progress bar in the Toner section of the Consumables tab displays how full the printer's black toner cartridge is.

Range:	Empty-Full

Default:	Printer dependent

	Replace the black toner cartridge when the progress bar reads Empty and a Black Toner Empty message displays in the printer's control panel message window.


Waste Toner Bottle

The waste toner bottle collects the used toner that doesn't fuse to your printed output. The Waste Toner Bottle progress bar on the Consumables tab displays how full the printer's waste toner bottle is.

Range:	Empty - Full

Default:	Printer-dependent

	Replace the waste toner bottle when the progress bar reads Full.


OPC Cartridge

The OPC Cartridge progress bar on the Consumables tab displays how close the OPC belt cartridge is to needing replacement.

Range:	OK-Replace

Default:	Printer-dependent

	Replace the OPC belt cartridge when the progress bar reads Replace.


Fuser Oil

The Fuser Oil progress bar on the Consumables tab displays how full the printer's fuser oil bottle is.

Range:	Full - Empty

Default:	Printer-dependent

	Replace the fuser oil bottle when the progress bar reads Empty.


Fuser Cleaning Roller

The Fuser Cleaning Roller progress bar on the Consumables tab displays how dirty the printer's fuser cleaning roller is.

Range:	OK - Replace

Default:	Printer-dependent


Preventive Maintenance

The Preventive Maintenance section on the Consumables tab displays one or more progress bars that display approximately how soon before preventive maintenance must be performed on the printer.

Choices:	Printer dependent

Range:	Yes-No

Default:	Printer dependent

See also:	20 K PM Needed?

120 K PM Needed?


20 K PM Needed?

The 20 K PM Needed? progress bar in the Preventive Maintenance section of the Consumables tab displays approximately how many printed sheets are left before 20,000-sheet preventive maintenance must be performed on the printer.

Range:	Yes-No

Default:	Printer-dependent

	When the progress bar reads Yes, perform 20 K preventive maintenance.


120 K PM Needed?

The 120 K PM Needed? progress bar in the Preventive Maintenance section of the Consumables tab displays approximately how many printed sheets are left before 120,000-sheet preventive maintenance must be performed on the printer.

Range:	Yes-No

Default:	Printer-dependent

	When the progress bar reads Yes, perform 120 K preventive maintenance.


Refresh Button

The Refresh button on the Consumables tab allows you to update (refresh) the consumables progress bars.


Soft Font

A soft font is a font that is stored on the computer's hard disk and is downloaded to the printer before printing.


Default Button

The Default button allows you to reset the selections in the Watermarks dialog box to their factory default settings.

	This button resets all selections in the dialog box to their factory default settings, NOT to YOUR previously chosen settings


Settings Tab

The Settings tab provides the following options. Choose one for more information.

Accounting Data

Available Options

Email Notification

Installed Options

Printer Communications

Add Button

Cancel Button

Help Button

OK Button

Quick Configure Button

Remove Button

Restore Saved Settings Button

	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


Email Notification

The Email Notification check box on the Settings tab allows you to enable and configure notification by email when your job has finished printing.

Choices:	Enable (checked), Disable

Default:	Disable

	If you enable this feature, you must also provide an email address. This feature is available only on printers that support email notification upon job completion.


Email Address

The Email Address text box in the Email Notification section of the Settings tab allows you to specify the address to which email will be sent when a print job is completed.

Choices:	Up to 255 characters

Default:	[blank]

	If you enable Email Notification, you must also provide an email address. This feature is available only on printers that support email notification upon job completion.


Available Options

The Available Options section on the Settings tab displays a list of options available for your printer.

See also	Add button

Quick Configure Button

Remove button


Installed Options

The Installed Options section on the Settings tab displays a list of the options currently installed on your printer.

See also	Quick Configure button


QConfig Button
Quick Configure Button

If the SNMP Community and IP Name/Address text boxes are filled in on the Settings tab, use the Quick Configure button to access the printer and update all of the Available Options and Installed Options information on the Settings tab.

	If bidirectional communication has not been established between the computer and the printer, this button is unavailable (grayed out).


Add Button

The Add button on the Settings tab allows you to add an available (installed) option.

1	Select the option from the Available Options list.

2	Choose Add.

The selected option moves from the Available Options list to the Installed Options list.


Remove Button

The Remove button on the Settings tab allows you to remove an installed option.

1	Select the option from the Installed Options list.

2	Choose Remove.

The selected option moves from the Installed Options list to the Available Options list.


Printer Communications

The Printer Communications section on the Settings tab allows you to configure the following two options:

IP Name/Address

SNMP Community


IP Name/Address

An IP (Internet Protocol) address is a device's address on a TCP/IP network. The IP Name/Address text box in the Printer Communications section of the Settings tab allows you to identify your printer's IP name or address.

Choices:	Any valid IP name or address

Default:	[none]

	If you're printing via the parallel or serial port to a printer on a TCP/IP network, typing the IP address manually will allow you to monitor the printer's consumables as well as to use the Quick Configure Button to access the printer and update all the installed and available options.   Caution: If you type the IP address manually rather than letting it display automatically, you run the risk of obtaining consumable statistics and option configuration information from a printer other than the one to which you're printing. To verify your printer's IP address, print an advanced status page. (Refer to your printer documentation for complete information.)


SNMP Community

An SNMP (Simple Network Management Protocol) community is a group of agents managed by an NMS (Network Management Station). The SNMP Community text box in the Printer Communications section of the Settings tab allows you to identify the SNMP community in which your printer is located.

Choices:	Any valid SNMP community

Default:	public

	The SNMP community identified must match the one set in the printer's CrownNet software. See your CrownNet documentation for complete information.


Accounting Data

The Accounting Data section on the Settings tab allows you to tag each job with information that will be printed on the header page and/or displayed remotely for those using MINOLTA-QMS Remote Console to monitor printer activity. This information is also stored on MINOLTA-QMS printers that support accounting (check your printer documentation).

If you use one or more of the following accounting options, the title of the file is also printed on the header and trailer pages. If title information can't be found, the title will be Unknown.

Author

Charge Number

Host


Header Page

A header page is a separator page, printed before a print job, that identifies the print job and helps users sort out the jobs in the printer's output tray or bin. The Header Page check box in the Special Pages section allows you to enable and disable header pages.

Default:	Disabled

Note: Use the header page drop-down list box to specify the tray, cassette, or bin from which media should be pulled for the header page.


Author

The Author text box in the Accounting Data section of the Settings tab allows you to identify the owner of the print job. This information is printed on the header page as well as displayed remotely for those using MINOLTA-QMS Remote Console to monitor printer activity. This information is also stored on MINOLTA-QMS printers that support accounting (refer to your printer documentation).

Choices:	Up to 80 characters or up to 10 previous selections

Default:	The name of the individual who "owns" the Windows software


Host

The Host text box in the Accounting Data section of the Settings tab allows you to identify the computer from which the print job is sent. This information is printed on the header page as well as displayed remotely for those using Remote Console to monitor printer activity. This information is also stored on MINOLTA-QMS printers that support accounting (refer to your printer documentation to see if your printer supports accounting).

Choices:	Up to 80 characters or up to 10 previous selections

Default:	N/A


Charge Number

The Charge Number text box in the Accounting Data section of the Settings tab allows you to identify the account to be charged for the print job. This information is displayed remotely for those using Remote Console to monitor printer activity. It is also stored on MINOLTA-QMS printers that support accounting (refer to your printer documentation to see if your printer supports accounting).

Choices:	Up to 80 characters or up to 10 previous selections

Default:	N/A


Overlays Tab

The options on the Overlays tab allow you to enable and configure watermarks and overlays:

Overlays

Watermark

Add button

Cancel Button

Delete Button

Edit Button

Help Button

OK Button

Restore Saved Settings Button

	Not all of the options described in this help file are available on all MINOLTA-QMS Crown printers. Check your printer documentation for complete information on your printer's features.


Watermarks
Watermark

A watermark is a word or phrase printed lightly in the background of a printed page. The Watermark section of the Overlays tab allows you to select a watermark for your printed document.

Choices:	CONFIDENTIAL, COPY, DRAFT, FINAL, None, ORIGINAL, PROOF, Any watermark you've created

Default:	None

See Also:	Add button

Delete Button

Edit Button

First Page Only

Watermark List

	If you want to customize the positioning and text attributes of the watermark, use the Edit button to access the Watermark dialog box. Click here for complete instructions on how to create a watermark.


First Page Only

The First Page Only check box in the Watermark section of the Overlays tab allows you to identify the frequency of the watermark in your printed document.

Choices:	All Pages, First Page Only (selected)

Default:	All Pages


Edit Text Button
Edit Button

The Edit button in the Watermark section of the Overlays tab allows you to access the Watermark dialog box, where you can customize the wording, formatting, and positioning of the watermark.


Add Button

The Add button in the Watermark section of the Overlays tab allows you to access the Watermarks dialog box, where you can customize the wording, formatting, and positioning of the new watermark.


Delete Text Button
Delete Button

The Delete Text button in the Watermark section of the Overlays tab allows you to delete the selected watermark.


Edit Watermark
Watermarks Dialog

The Watermarks dialog box allows you to customize the text, text attributes, and positioning of the watermark. Your selections are saved when you choose the Save button. Choose one of the following for more information:

Name

Position

Text Properties

Watermark Text

Cancel Button

Default Button

Save Button

How to create a watermark


Watermark List

The Watermark List in the Overlay tab displays the names of all of the currently defined watermarks.

Choices:	Any custom-defined watermarks, CONFIDENTIAL, COPY, DRAFT, FINAL, None, ORIGINAL, PROOF

Default:	None


Text Properties

The Text Properties section in the Watermarks dialog box allows you to identify the color of the watermark. Choose one of the following for more information:

Color

Intensity

As Outline Only

In Background


Text Properties/Color

The Color down-down list box in the Text Properties section of the Watermarks dialog box allows you to select a color for the watermark.

Choices:	Black, Blue, Red, Green, Yellow

Default:	Black


Text Properties/Intensity

The Intensity edit box allows you to control the intensity level of a black watermark.  Enter the intensity setting 0-100% or use the scroll box buttons to change to change to the appropriate setting.

Default:	50%

Note: This option is disabled (grayed-out) if any color other than black is selected.


Text Properties/Intensity Scroll Box Buttons

The Intensity scroll box buttons allows you to control the intensity level of a black watermark.  Use the scroll box buttons to change to the appropriate setting or enter the intensity setting into the Intensity edit box.

Default:	50%

Note: This option is disabled (grayed-out) if any color other than black is selected.


Color Drop-Down List Box

The color drop-down list box in the Text Properties section of the Watermarks dialog box allows you to select a color for the watermark.

Choices:	Black, Blue

Default:	Black


Watermark Name

The Watermark Name identifies each watermark.

	The Watermark Name doesn’t necessarily appear in the watermark itself.  For example, a watermark name of MYCOMPANY, appears in the watermark list representing a watermark that will print the watermark text: MINOLTA-QMS.


Watermark Text

The Watermark Text section of the Watermarks dialog box allows you to identify and format the watermark text. Choose one of the following for more information:

Angle

Font

Size

Style

Text


Watermark Text/Text

The Text box in the Watermark Text section of the Watermarks dialog box allows you to identify the text of the watermark.

Choices:	Up to 48 characters

Default:	The text selected in the watermark list.


Watermark Text/Font

The Font drop-down list box in the Watermark text section of the Watermarks dialog box allows you to identify the font of the watermark.

Choices:	All base printer-resident PostScript fonts. (See your printer documentation for a complete list.)

Default:	Courier

	Only Normal style is available for the Symbol, Zapf Chancery, and Zapf Dingbats fonts. These fonts do not have bold or italic styles.


Watermark Text/Size

The Size scroll box in the Watermark text section of the Watermarks dialog box allows you to identify the font size of the watermark.

Range:	4-350 points

Default:	72 points


Watermark Text/Style

The Style scroll box in the Watermark Text section of the Watermarks dialog box allows you to identify the style of the watermark.

Choices:	All valid styles (for example, bold or italics)

Default:	Normal

	Only Normal style is available for the Symbol, Zapf Chancery, and Zapf Dingbats fonts. These fonts do not have bold or italic styles.


Position

The Position section of the Watermarks dialog box allows you to specify the position of the watermark on the printed page. Choose one of the following for more information:

Center

Position relative to center


Position/Center

The Center radio button in the Position section of the Watermarks dialog box allows you to center the watermark on the printed page.

Choices:	Enabled (selected), Disabled

Default:	Enabled


Position/Position Relative to Center

The Position Relative to Center radio button in the Position section of the Watermarks dialog box allows you to customize the horizontal and vertical position (in points; 72 points = 1 inch) of the watermark on the printed page.

Choices:	Enabled (selected), Disabled

Default:	Disabled

	After enabling this option, use the X and Y scroll boxes to identify the precise position of the watermark.


Position Relative to Center/X

The X scroll box in the Position section of the Watermarks dialog box allows you to specify the horizontal position (in points; 72 points = 1 inch) of the watermark relative to the center of the printed page. Each 1 point increment moves the watermark 1 point to the left or right of center.

Range:	-306 to 306

Default:	0


Position Relative to Center/Y

The Y scroll box in the Position section of the Watermarks dialog box allows you to specify the vertical position (in points; 72 points = 1 inch) of the watermark relative to the center of the printed page. Each 1 point increment moves the watermark 1 point below or above center.

Range:	-396 to 396

Default:	0


 Position/Angle

The Angle edit box and scroll box in the Watermark Text section of the Watermarks dialog box allows you to specify the angle (in increments of 1°) of the watermark relative to the center of the printed page. Type a number in the edit box, or use the scroll box buttons to specify the appropriate setting.

Range:	0°-360°

Default:	45°


Print Watermark

The Print Watermark checkboxes of the Watermarks dialog box allows you to specify how you want the watermark printed. Choose one of the following for more information:

As Outline Only

In Background


Print Watermark/In Background

The In Background check box in the Text Properties section of the Watermarks dialog box allows you to print the watermark in the background of your document.

Choices:	Enabled (selected), Disabled

Default:	Enabled (selected)


Print Watermark/As Outline Only

The As Outline Only check box in the Text Properties section of the Watermarks dialog box allows you to print the watermark as an outline in your document.

Choices:	Enabled (selected), Disabled

Default:	Disabled


How to Create a Watermark

 1	Choose the Overlays tab.

 2	In the Watermark drop-down list box, select one of the existing watermarks.

 3	Choose the Add button.

The Watermarks dialog box opens for editing.

 4	In the Name text box, type a name for the new watermark in the text box.

 5 	In the Text text box, type the watermark text.

You can use up to 48 characters.

 6	Select an appropriate Font, Size, and Style for the watermark text.

 7	In the Text Properties section, select a color or intensity of black.

 8	Identify the Position of the watermark on the page.

9	If necessary, select In Background and/or As Outline Only.

10	Choose the Save button.

Your newly created watermark appears in the watermark list on the Overlays tab.


Edit Button

The Edit button in the Overlays tab allows you to edit an existing watermark.


Restore Saved Settings Button

The Restore Saved Settings button allows you to restore all settings on a specific tab to those last saved. To restore all settings to their factory defaults, use the Restore Driver Defaults button on the About tab.


Delete Button

The Delete button allows you to delete a configuration item.


Use Overlays
Overlays

An overlay is a printer-resident file that prints as the background of a print job.

The Overlays section on the Overlays tab allows you to enable overlay printing and provides several options for customizing overlay printing.

Choose one of the following for more information:

All Pages (default)

Complex

Even Pages

First Page

Odd Pages

Disk

File

	These options appear only on MINOLTA-QMS printers that support overlay printing (refer to your printer documentation to see if your printer supports overlay printing).
	Even and Odd appear only on MINOLTA-QMS printers that support even and odd image placement (refer to your printer documentation to see if your printer supports this feature).


Disk

The Disk text box in the Overlays section of the Overlays tab allows you to identify the name of the disk on which the overlay file resides.

Choices:	DSK0:-DSK9:, SYS:

Default:	SYS:

	This option doesn't appear unless at least one hard disk is installed on the selected printer. Check the printer's start-up page to see if one or more hard disks are installed. If you enter an invalid hard disk name, the printer will not be able to find the overlay file when printing your job. Be sure to check the printer's start-up page for a list of installed hard disks and their disk names. The disk name must conform to the requirements specified for MINOLTA-QMS printers (in other words, in the form SYS: or  DSKn:, where n is the number of the disk [0-9]). Once you have identified the disk, you must specify the name of the overlay file. If you don't specify a filename, no overlay will be sent to the printer for this overlay number.


File

The File text boxes in the Overlays section of the Overlays tab allows you to identify the name of the overlay file.

Choices:	Up to 40 characters

Default:	N/A

	The file must reside in the USR directory of the printer's hard disk or in a nested subdirectory. You must use the / character when identifying a directory path, and the file name must conform to regular DOS naming conventions. You must also identify the disk on which the file resides.

Error:	If you enter an invalid file name, the following message is displayed:

File name entered is not valid. File:


All Pages

The All Pages checkbox in the Overlays section of the Overlays tab allows you to specify that the overlay be printed on every page of the document.

Choices:	Enabled (selected), Disabled

Default:	Disabled


First Page

The First Page checkbox in the Overlays section of the Overlays tab allows you to specify that the overlay be printed on the first page of the document.

Choices:	Enabled (selected), Disabled

Default:	Disabled


Odd Pages

The Odd pages checkbox in the Overlays section of the Overlays tab allows you to specify that the overlay be printed on the first page of the document.

Choices:	Enabled (selected), Disabled

Default:	Disabled

	Even and Odd appear only on MINOLTA-QMS printers that support even and odd image placement (refer to your printer documentation to see if your printer supports this feature).


Even Pages

The Even Pages checkbox in the Overlays section of the Overlays tab allows you to specify that the overlay be printed on every other page of the document, beginning with page 2.

Choices:	Enabled (selected), Disabled

Default:	Disabled

	Even and Odd appear only on MINOLTA-QMS printers that support even and odd image placement (refer to your printer documentation to see if your printer supports this feature).


Complex

The Complex option in the Overlays section of the Overlays tab allows you to customize the starting point and frequency with which an overlay is printed.

Choices:	Enabled (selected), Disabled

Default:	Disabled

When Complex is enabled, the following two options are available.

Cycle

First


First

The First scroll box in the Complex section of the Overlays tab specifies the first page on which the overlay is to be printed.

Range:	1-99

Default:	1

Example


Cycle

The Cycle scroll box in the Complex section of the Overlays tab specifies how often (in pages) the overlay is repeated after the first instance.

Range:	1-99

Default:	1

Example


Example: Complex Overlays

If First is set to 1 and Cycle is set to 4, the overlay will be placed on every fourth page of the document, beginning with page 1 (that is, pages 1, 5, 9, 13, and so on).

	Complex must be the selected in the Overlays section of the PostScript Dialog before you can set these options.


Cancel Button

The Cancel button allows you to exit from the printer setup without saving your changes.


OK Button
OK/Save Button

The OK/Save button allows you to save your changes and exit from the printer setup.


Help Button

The Help button accesses this help file.


 Troubleshooting

	The overlay doesn't print. If you enter an invalid hard disk name in the Disk text box in the Use Overlays section of the Overlays tab, the printer will not be able to find the overlay file when printing your job.  Check the printer's start-up page for a list of installed hard disks and their disk names. The disk name must conform to the requirements specified for MINOLTA-QMS printers (in other words, in the form SYS: or DSKn:, where n is the number of the disk [0-9]).
	When multiple pages per sheet is selected, overlays are printed on the physical page rather than on the logical page.
	When printing over a NetWare network, ensure that the following options on the PostScript Dialog are set correctly: - EOD Mode must be set to Standard. - EOD Position must be set to Both.


About Tab

The About tab provides the printer driver version number and copyright information as well as a Restore Driver Defaults button.


Imageable Area

Also known as the printable region or live area, the imageable area is the maximum area of a sheet of media that is capable of being printed on. This area is subject to both hardware limits (the physical page size and the margins required by the print engine) and software constraints (the amount of memory available for the full-page frame buffer).


GDI

Graphics Device Interface, Windows graphics language used to provide output for the screen and the printer.


Restore Driver Defaults Button

The Restore Driver Defaults button on the About tab restores all of the options on all of the tabs to their factory default settings.


MINOLTA-QMS Service and Support
Service and Support

Refer to your user documentation for service and support contact information.


Trademarks

MINOLTA-QMS, Crown, magicolor, the MINOLTA-QMS logo, and the Crown seal are registered trademarks of MINOLTA-QMS, Inc., All Rights Reserved. The Minolta logo is a trademark of Minolta Co., Ltd. All other trademarks are the property of their respective owners.

Copyright © 2000 MINOLTA-QMS, Inc. 1810111-001A


The Current Color settings section displays the current Internal ICC Color Matching, CRD Color Matching, and Halftone settings.


The Quick Color Configuration drop-down list box allows you to configure color options automatically or to save and select a customized color configuration.

Default:	Automatic Color Control


The predefined color configuration choices have been optimized for most Microsoft applications. However, you can define and save custom color configurations.

Procedure:	1	Select the Halftone and CRD for the Images page element in the Configure CRD Color Matching dialog box.

2	Repeat step 1 for the Graphics, Text, and Job Default elements.

3	In the CRD Color Space section select an RGB Source.

4	Choose the Save button to save the custom color configuration.


The Color Separations check box allows you to reproduce the pattern of each process color in black on separate pages in the following order: yellow, magenta, cyan, black.

Default:	Disabled


The Configure buttons allow you to customize the Use Internal ICC Color Matching and Use CRD Color Matching.


The Use Internal ICC Color Matching check box allows you to enable or disable ICC (International Color Consortium) color matching.

Once this option is enabled, choose the Configure button to customize it. The Configure ICC Color Matching dialog box displays.

Default:	Disabled


The Use CRD Color Matching check box allows you to enable or disable CRD (color rendering dictionary) color matching.

Because color printers have different gamuts (ranges of predictable color) than other color devices (such as your monitor), it is necessary to tell the printer how to print colors out of its gamut. A CRD (color rendering dictionary) is software that translates device-independent color to its corresponding device-dependent color value. The printer's CRDs are designed to be used with applications supporting PostScript Level 2printing.

Once this option is enabled, choose the Configure button to customize it. The Configure CRD Color Matching dialog box displays.

Default:	Disabled


The Configure ICC Color Matching dialog box allows you to customize internal ICC color matching.


The Manage Profiles buttons open the Printer Profile Management dialog box.


Selection of a destination profile from the Destination list box determines the color space to be used to open images.  The Destination list box contains the color matching destination profiles currently recognized by the printer.  You can add to the destination profiles installed on your printer’s hard drive using the Profile DownLoader.

Default:	Automatic


The Profile DownLoader button opens the Profile DownLoader application.  The Profile DownLoader application makes it simple to add profiles to your printer’s hard drive.  With Profile DownLoader, adding a profile is as easy as selecting a printer, selecting a profile file, and then clicking a button.


The Add button allows you to add a printer profile (for which you've already provided a description and filename) to the RGB Source or Simulation.


This drop-down list box allows you to give a description to the printer profile you are going to add to the RGB Source or Simulation in the Configure ICC Color Matching dialog box.


The Downloaded Filename drop-down list box allows you to give a filename to the printer profile you are going to add to the RGB Source or Simulation.


The CRD Color Space and RGB Source drop-down list boxes allow you to specify how the printer converts RGB images and graphics to CMYK images via the printer's CRDs (color rendering dictionaries) and ICC profiles.

Default:	See your printer documentation.


The CRD Color Space and RGB Source drop-down list boxes allow you to specify how the printer converts RGB images and graphics to CMYK images via the printer's CRDs (color rendering dictionaries) and ICC profiles.

Default:	See your printer documentation.


The Simulation drop-down list box allows you to specify a specific ICC simulation profile to be used for printed output.

Default:	None


The Load Profile button allows you to load an RGB Source profile that you have previously downloaded to the printer's hard disk.


The Load Custom Color Space button allows you to load a color space array file (*.CSA). If Colorific software is installed, the driver looks in the WINDOWS\SYSTEM\COLOR\MINOLTA-QMS directory. Otherwise, it looks in the WINDOWS\SYSTEM\COLOR directory.


The Images section of the Configure CRD Color Matching dialog box provides CRD options.


The CRD drop-down list box in the Graphics, Images, and Text sections of the Configure CRD Color Matching dialog box allows you to select a color rendering dictionary.

Default:	Graphics	Photographic

Images	Photographic

Text	Business


This CRD matches the images on the monitor as closely as possible. Use it for printing presentation graphics (such as for overhead transparencies) and spot color.


This CRD substitutes the closest in-gamut color for each out-of-gamut color. The result is that exact color matches between the two devices are maintained wherever possible, but the printed image may have a smaller range of colors than the original image since several image colors may be mapped to a single printer color. Use this CRD for printing spot colors.


This drop-down list allows you to set the color rendering dictionary default setting.


This CRD substitutes in-gamut colors for out-of-gamut colors, but it also adjusts (compresses) all other colors (whether in-gamut or out-of-gamut) as necessary to maintain the proportional relationship between the colors. MINOLTA-QMS developed this CRD to optimize the quality of photographic images and other images with many subtle color shifts.


The Text section of the Configure CRD Color Matching dialog box provides CRD options.


The CRD Color Space section of the Configure CRD Color Matching dialog box provides Color Space and RGB Source options.


The CRD Cancel button allows you to close the CRD Configuration dialog window without saving changes.


The OK button allows you to save your changes and close the CRD Configuration dialog window.


The Graphics section of the Configure CRD Color Matching dialog box provides CRD options.


The Collate and Uncollate radio buttons determine how your output should be organized when you print more than one copy.


The Collate radio button specifies that one complete copy of the document should be printed before the next copy is printed.

Default:	Enabled


The Uncollate radio button specifies that all copies of one page are printed before the next page is printed.

Default:	Disabled


The Proof-Then-Print check box allows you to set up a multicopy print job that prints a single copy for proofing and holds the remaining copies in memory until you approve or cancel the job through the Proof-Then-Print configuration menu from the printer’s control panel. To use this feature, enable (select) the checkbox, and then enter a job name in the text box provided to uniquely identify each Proof-Then-Print job.

Default:	Disabled


The Proof-Then-Print text box allows you to name the Proof-Then-Print print job. Print or cancel the entire Proof-Then-Print job by accepting or canceling the job with this name in the Proof-Then-Print configuration menu from the printer’s control panel.

Default:	Job dependent


The Orientation radio buttons allow you to specify the orientation for your print job.

Default:	Portrait


The Logical Size drop-down list box allows you to identify the size of the imaginary page that is manipulated so that more than one page may be printed on a physical sheet of paper.

Default:	Letter 8 1/2 x 11 in


A header page is a separator page, printed before a print job, that identifies the print job and helps users sort out the jobs in the printer's output tray or bin. The Header Page check box in the Special Pages section allows you to enable and disable header pages.

Default:	Disabled


A trailer page is a separator page, printed after a print job, which identifies the print job and helps users sort out the jobs in the printer's output tray or bin. The Trailer Page check box allows you to enable and disable trailer pages.

Default:	Disabled


The Save button allows you to save a custom configuration.


The Delete button allows you to delete a configuration item.


The Default button resets a configuration item to the default value.


The Delete button allows you to delete a printer configuration item.


The Done button allows you to exit from the dialog box.


The Halftone drop-down list box in the Graphics, Images, and Text sections of the Halftone Configuration dialog box allow you to select pre-defined halftone (frequency and angle) settings based on the current resolution of the printer.

Default:	Agfa Balanced Screening


The Cancel button allows you to close the Halftone Configuration dialog window without saving changes.


The Print Quality drop-down list box allows you to select the rate at which media is fed into the media path to allow one sheet of media to pass completely through the image transfer process before the next sheet is fed into the media path. This reduces to a minimum any printer chassis vibration that may occur during the imaging process.

Default:	Best Quality


The Configure Halftones button displays the Halftone Configuration dialog box, where you can custom configure the options.

Graphics

Default:	Agfa Balanced Screening

Images

Default:	Agfa Balanced Screening

Text

Default:	Agfa Balanced Screening


The Halftones Configuration dialog window allows you to custom configure graphics, images, and text halftone settings.

Graphics

Default: 	Agfa Balanced Screening

Images

Default: 	Agfa Balanced Screening

Text

Default: 	Agfa Balanced Screening


The Margins radio buttons allow you to specify a printing area on the media.

Default:	Default


Shows the current status of the consumable item.


The Default radio button sets the printing area to the printer’s imageable area.


The None radio button sets the printing area to the size of the physical sheet of media. In other words, there are no imageable area margin constraints.


The Halftones drop-down list box allows you to customize the smoothness of the printed image according to the number of grayscale levels used.

Default:	Agfa Balanced Screening


The Rotation radio buttons allow you to identify the orientation you want to use when the image is placed on the page.

Default:	0°


The 0° radio button allows you to turn rotation off.

Default:	Disabled (no rotation)


The 90° radio button allows you to rotate the page image 90°.

Default:	Disabled (no rotation)


The 180° radio button allows you to rotate the page image 180°.

Default:	Disabled


The 270° radio button allows you to rotate the image 270°.

Default:	Disabled


The Resolution (DPI) drop-down list box on the Features tab allows you to select the resolution for the print job from those available on the printer.

Default:	See your printer documentation.


The Bits per Pixel (bpp) list box allows you to identify the number of bits of information per graphics plane used by the driver in the process of converting from GDI to PostScript-generated output of bitmapped images.

Default:	8 bits per pixel


The Use Bitmap Smoothing check box allows you to smooth printed bitmapped images.

Default:	Enabled


The Use Toner Saving Mode check box allows you to print a job using Toner Saving Mode (also called Conserve Toner on some printers). Toner Saving Mode simulates draft printing. Rather than placing every toner dot in an image, the printer places toner in a certain ratio.

Default:	Disabled


The Effects section allows you to print with the following special effects:

Negative Image

Mirror Image


The Enhancements section allows you to change the following print settings:

Use Toner Saving Mode

Use Bitmap Smoothing


The Negative Image check box allows you to print a negative image (white on a black background) of a document.

Default:	Disabled


The Mirror Image check box allows you to print a mirror image of a document.

Default:	Disabled


The Options section on the PostScript Dialog provides the following:

EOD Mode

EOD Position

Job Timeout


The Job Timeout text box allows you to specify the number of seconds you want the printer to spend processing a job before it ends that job.

Default:	0 (no timeout)


The EOD Mode drop-down list box allows you to identify the type of end-of-document command to be sent to the printer for print jobs going to the parallel and serial interfaces.

You may need to use this option in the following situations:

--Multiple print jobs with little or no time delay and with no EOD commands have been sent to the printer, and the message window displays only one active job.

--Multiple print jobs of the same printer language have been sent to the printer, and they print on the same page.

--Multiple print jobs of different printer languages run together as if they were a single print job.

--You want to print multiple jobs with header pages.

--You want to print multiple jobs where job separation is important.

Default:	Standard


The EOD Position drop-down list box allows you to specify when the end-of-document string is sent within the print file.

Default:	End


The Windows WIN.INI file may contain the following entry under the MINOLTA-QMS printer driver information section:

[PostScript (MINOLTA-QMS), {port}]

ctrldmode=0

ctrld=1

crtld and ctrldmode are defined as follows:

EOD Position ctrld 	= 0 None

= 1 Both

= 2 End

= 3 Beginning

EOD Mode ctrldmode 	= 0 Standard

= 1 HP

= 2 QMS


The PostScript Options section provides the following:

Allow Application to Emit PostScript

Print PostScript Error Information

Use Adobe Document Structuring Convention


The Adobe Document Structuring Convention check box allows you to print output conforming to Adobe's Document Structuring Convention (DSC), thus ensuring that the document is device independent.

Default:	Disabled


The Print PostScript Error Information check box allows you to print any PostScript errors the printer encounters.

Default:	Disabled


The Allow Application to Emit PostScript check box in the PostScript Options section of the PostScript Dialog allows you to choose whether the printer appears as a PostScript printer or not.  If this option is Enabled (checked), applications can generate their own PostScript output.  If this option is Disabled (unchecked), PostScript is generated by the printer driver rather than by applications.

Default:	Enabled


A file header is a block of information (in bytes) that precedes your data file and contains control information, such as identification of the sending and receiving devices. The Custom PostScript External Header section allows you to work with file headers.


The Use External Header File check box in the Custom PostScript External Header section of the PostScript Dialog allows you to send a PostScript file to the printer in front of the print job. This feature provides the capability to print letterheads, overlays, and other special documents.

Default:	Disabled


The Use External Header File textbox allows you to identify the source of the internal header. Enter the full pathname of the file that contains the internal header in this textbox (or use the Browse button to search for the name of the source file).


The Browse buttons allow you to search for an existing header file.


A file header is a block of information (in bytes) that precedes your data file and contains control information, such as identification of the sending and receiving devices. The Custom Internal Header section allows you to work with file headers.


The Send Internal Header with each Job check box allows you to send a PostScript header with each job you print.

Default:	Enabled


The Send Internal Header to Printer radio button allows you to send a PostScript header to the printer.

Default:	Enabled


The Send Internal Header to File radio button allows you to send the PostScript header to a file instead of to the printer.

Default:	Disabled


The Send Internal Header to File textbox allows you to identify the destination of the internal header. Enter the full pathname of the file in this textbox (or use the Browse button to search for the name of the destination file) and then choose the Download Internal Header Now button.


The Download Internal Header Now button allows you to send the file header to the printer or to the specified file.


The Browse button allows you to search for an existing file.


The Bins Status section allows you to monitor the fullness of the printer's input trays, cassettes, and bins.

Default:	Printer dependent


The Toner section of the Consumables tab allows you to monitor the fullness of the printer's toner cartridge(s).

Default:	Printer dependent


The Cyan progress bar displays how full the printer's cyan toner cartridge is.

Default:	Printer dependent


The Magenta progress bar displays how full the printer's magenta toner cartridge is.

Default:	Printer dependent


The Yellow progress bar displays how full the printer's yellow toner cartridge is.

Default:	Printer dependent


The Black progress bar displays how full the printer's black toner cartridge is.

Default:	Printer dependent


The waste toner bottle collects the used toner that doesn't fuse to your printed output. The Waste Toner Bottle progress bar displays how full the printer's waste toner bottle is.

Default:	Printer-dependent


The OPC Cartridge progress bar displays how close the OPC belt cartridge is to needing replacement.

Default:	Printer-dependent


The Fuser Oil progress bar displays how full the printer's fuser oil bottle is.

Default:	Printer-dependent


The Fuser Cleaning Roller progress bar displays how dirty the printer's fuser cleaning roller is.

Default:	Printer-dependent


The Preventive Maintenance section displays one or more progress bars that display approximately how soon before preventive maintenance must be performed on the printer.

Default:	Printer dependent


The 20 K PM Needed? progress bar displays approximately how many printed sheets are left before 20,000-sheet preventive maintenance must be performed on the printer.

Default:	Printer-dependent


The 120 K PM Needed? progress bar displays approximately how many printed sheets are left before 120,000-sheet preventive maintenance must be performed on the printer.

Default:	Printer-dependent


The Refresh button allows you to update (refresh) the consumables progress bars.


If you're using TrueType fonts in your document, you can specify the format for printing these fonts in the Send TrueType Fonts to Printer As drop-down list box.

Default:	Adobe (Type 1)


To print all TrueType fonts as Adobe Type 3 bitmaps, select Bitmap (Type 3) in the Send TrueType Fonts to Printer as drop-down list box on the Fonts tab.


To print all TrueType fonts as TrueType Type 42 fonts, select TrueType (Type 42) in the Send TrueType Fonts to Printer as drop-down list box on the Fonts tab.


To print smaller TrueType fonts as Adobe Type 3 bitmaps and larger TrueType fonts as Adobe Type 1 outline fonts, select Adobe (Type 1) in the Send TrueType Fonts to Printer as drop-down list box on the Fonts tab.


The PostScript driver treats TrueType fonts as downloaded fonts. If you want to use printer fonts in place of TrueType fonts to speed up printing and use less printer memory, you can have the PostScript driver print with the printer fonts that most closely match the TrueType fonts in your document or use the substitution table to identify font substitutions.

The Use Printer Fonts for All TrueType Fonts radio button on the Fonts tab tells the printer to print with the printer fonts that most closely match the TrueType fonts in your document.

Default:	Disabled


The PostScript driver treats TrueType fonts as downloaded fonts. If you want to use printer fonts in place of TrueType fonts to speed up printing and use less printer memory, you can have the PostScript driver print with the printer fonts that most closely match the TrueType fonts in your document or use the substitution table to identify font substitutions.

Once you enable the Use Substitution Table option on the Fonts tab, you can edit the Substitution Table to specify which printer fonts you want to print in place of the TrueType fonts in your documents. Substituting a printer font for a TrueType font is appropriate for TrueType fonts like Courier New, which is almost identical to the Courier printer font. Font substitution generally provides faster printing than font downloading. You can also tell the printer that you want to download the TrueType font as a soft font.

Default:	Enabled


The For System Font list box allows you to select a TrueType font you want to substitute a printer font.

1	Select Use Substitution Table.

2	In the For System Font list box, select the TrueType font you want to replace.

3	In the Use Device Font list box, select the printer font you want to use instead of the selected TrueType font, or select Download as Soft Font.

4	Repeat steps 2 and 3 until you have selected printer fonts to use in place of all the TrueType fonts in your document.


The Use Device Font list box allows you to select the printer font you want to substitute for a TrueType font.

1	Select Use Substitution Table.

2	In the For System Font list box, select the TrueType font you want to replace.

3	In the Use Device Font list box, select the printer font you want to use instead of the selected TrueType font, or select Download as Soft Font.

4	Repeat steps 2 and 3 until you have selected printer fonts to use in place of all the TrueType fonts in your document.


A soft font is a font that is stored on the computer's hard disk and is downloaded to the printer before printing.


The Default button allows you to reset the selections in the Watermark dialog box to their factory default settings.


The Use Default Substitution Table button in the Use Substitution Table section of the Fonts tab allows you to reset the custom font substitutions in the For System Font and Use Device Font list boxes to the factory defaults.


The Email Notification check box allows you to enable and configure notification by email when your job has finished printing.

Default:	Disable


The Email Address text box allows you to specify the address to which email will be sent when a print job is completed.

Default:	[blank]


The Available Options section displays a list of options available for your printer.


The Installed Options section displays a list of the options currently installed on your printer.


If the SNMP Community and IP Name/Address text boxes are filled in on the Settings tab, use the Quick Configure button to access the printer and update all of the Available Options and Installed Options.


The Add button allows you to add an available (installed) option.

1	Select the option from the Available Options list.

2	Choose Add.

The selected option moves from the Available Options list to the Installed Options list.


The Remove button allows you to remove an installed option.

1	Select the option from the Installed Options list.

2	Choose Remove.

The selected option moves from the Installed Options list to the Available Options list.


The Printer Communications section allows you to configure IP Name/Address and SNMP Community settings.


An IP (Internet Protocol) address is a device's address on a TCP/IP network. The IP Name/Address text box allows you to identify your printer's IP name or address.

Default:	[none]


An SNMP (Simple Network Management Protocol) community is a group of agents managed by an NMS (Network Management Station). The SNMP Community text box allows you to identify the SNMP community in which your printer is located.

Default:	public


The Accounting Data section allows you to tag each job with information that will be printed on the header page and/or displayed remotely for those using MINOLTA-QMS Remote Console to monitor printer activity. This information is also stored on MINOLTA-QMS printers that support accounting (check your printer documentation).

If you use one or more of the following accounting options, the title of the file is also printed on the header and trailer pages. If title information can't be found, the title will be Unknown.

Author

Charge Number

Host


The Author text box allows you to identify the owner of the print job. This information is printed on the header page as well as displayed remotely for those using MINOLTA-QMS Remote Console to monitor printer activity. This information is also stored on MINOLTA-QMS printers that support accounting (refer to your printer documentation).

Default:	The name of the individual who "owns" the Windows software


The Host text box allows you to identify the computer from which the print job is sent. This information is printed on the header page as well as displayed remotely for those using Remote Console to monitor printer activity. This information is also stored on MINOLTA-QMS printers that support accounting (refer to your printer documentation to see if your printer supports accounting).

Default:	N/A


The Charge Number text allows you to identify the account to be charged for the print job. This information is displayed remotely for those using Remote Console to monitor printer activity. It is also stored on MINOLTA-QMS printers that support accounting (refer to your printer documentation to see if your printer supports accounting).

Default:	N/A


A watermark is a word or phrase printed lightly in the background of a printed page. The Watermark section allows you to select a watermark for your printed document.


The First Page Only check box allows you to identify the frequency of the watermark in your printed document.

Default:	All Pages


The Edit button allows you to access the Watermarks dialog box, where you can customize the wording, formatting, and positioning of the watermark.


The Add button allows you to access the Watermarks dialog box, where you can customize the wording, formatting, and positioning of the new watermark.


The Delete Text button allows you to remove a watermark from the watermark list.


The Watermark List displays the names of all of the currently defined watermarks.

Default:	None


The Text Properties section allows you to identify the color of the watermark.


The Color drop-down list box allows you to select a color for the watermark.

Default:	Black


The Intensity edit box allows you to control the intensity level of a black watermark.  Enter the intensity setting 0-100% or use the scroll box to change to change to the appropriate setting.

Default:	50%


The Intensity scroll box allows you to control the intensity level of a black watermark.  Use the scroll box to change to the appropriate setting or enter the intensity setting into the Intensity edit box.

Default:	50%


The color drop-down list box allows you to select a color for the watermark.

Default:	Black


The Watermark Name identifies each watermark and appears in the Watermark List.


The Watermark Text section of the Watermark dialog box allows you to identify and format the watermark text.


This Text box allows you to identify the text of the watermark.

Default:	The text selected in the watermark list.


The Font drop-down list box allows you to identify the font of the watermark.

Default:	Courier


The Size scroll box in the Watermark text section allows you to identify the font size of the watermark.

Default:	72 points


The Size edit box in the Watermark text section allows you to identify the font size of the watermark.

Default:	72 points


The Style scroll box allows you to identify the style of the watermark.

Default:	Normal


The Position section of the Watermark dialog box allows you to specify the position of the watermark on the printed page.


The Center radio button allows you to center the watermark on the printed page.

Default:	Enabled


The Position Relative to Center radio button allows you to customize the horizontal and vertical position (in points; 72 points = 1 inch) of the watermark on the printed page.

Default:	Disabled


The X scroll box in the Position section of the Watermark dialog box allows you to specify the horizontal position (in points; 72 points = 1 inch) of the watermark relative to the center of the printed page. Each 1 point increment moves the watermark 1 point to the left or right of center.

Default:	0


The Y scroll box allows you to specify the vertical position (in points; 72 points = 1 inch) of the watermark relative to the center of the printed page. Each 1 point increment moves the watermark 1 point below or above center.

Default:	0


The Angle edit box in the Watermark Text section allows you to specify the angle (in increments of 1°) of the watermark relative to the center of the printed page. Type a number in the edit box, or use the scroll box to change the value to the appropriate setting.

Default:	45°


The Angle scroll box in the Watermark Text section allows you to specify the angle (in increments of 1°) of the watermark relative to the center of the printed page. Type a number in the edit box, or use the scroll box to change the value to the appropriate setting.

Default:	45°


The Print Watermark section allows you to specify how you want the watermark printed.


The In Background check box allows you to print the watermark in the background of your document.

Default:	Enabled (selected)


The As Outline Only check box allows you to print the watermark as an outline in your document.

Default:	Disabled


The Edit button in the Watermark dialog box allows you to edit an existing watermark.


The Restore Saved Settings button allows you to restore all settings on a specific tab to those last saved. To restore all settings to their factory defaults, use the Restore Driver Defaults button on the About tab.


The Delete button allows you to delete a configuration item.


The Add button allows you to create a new watermark.


An overlay is a printer-resident file that prints as the background of a print job.

The Overlays section allows you to enable overlay printing and provides several options for customizing overlay printing.


The Disk text box allows you to identify the name of the disk on which the overlay file resides.

Default:	SYS:

Note: This option doesn't appear unless at least one hard disk is installed on the selected printer. Check the printer's start-up page to see if one or more hard disks are installed.

If you enter an invalid hard disk name, the printer will not be able to find the overlay file when printing your job. Be sure to check the printer's start-up page for a list of installed hard disks and their disk names.

The disk name must conform to the requirements specified for MINOLTA-QMS printers (in other words, in the form SYS: or  DSKn:, where n is the number of the disk [0-9]).

Once you have identified the disk, you must specify the name of the overlay file. If you don't specify a filename, no overlay will be sent to the printer for this overlay number.


The Disk text box allows you to identify the name of the disk on which the overlay file resides.

Default:	SYS:

Note: This option doesn't appear unless at least one hard disk is installed on the selected printer. Check the printer's start-up page to see if one or more hard disks are installed.

If you enter an invalid hard disk name, the printer will not be able to find the overlay file when printing your job. Be sure to check the printer's start-up page for a list of installed hard disks and their disk names.

The disk name must conform to the requirements specified for MINOLTA-QMS printers (in other words, in the form SYS: or  DSKn:, where n is the number of the disk [0-9]).

Once you have identified the disk, you must specify the name of the overlay file. If you don't specify a filename, no overlay will be sent to the printer for this overlay number.


The Disk text box allows you to identify the name of the disk on which the overlay file resides.

Default:	SYS:

Note: This option doesn't appear unless at least one hard disk is installed on the selected printer. Check the printer's start-up page to see if one or more hard disks are installed.

If you enter an invalid hard disk name, the printer will not be able to find the overlay file when printing your job. Be sure to check the printer's start-up page for a list of installed hard disks and their disk names.

The disk name must conform to the requirements specified for MINOLTA-QMS printers (in other words, in the form SYS: or  DSKn:, where n is the number of the disk [0-9]).

Once you have identified the disk, you must specify the name of the overlay file. If you don't specify a filename, no overlay will be sent to the printer for this overlay number.


The Disk text box allows you to identify the name of the disk on which the overlay file resides.

Default:	SYS:

Note: This option doesn't appear unless at least one hard disk is installed on the selected printer. Check the printer's start-up page to see if one or more hard disks are installed.

If you enter an invalid hard disk name, the printer will not be able to find the overlay file when printing your job. Be sure to check the printer's start-up page for a list of installed hard disks and their disk names.

The disk name must conform to the requirements specified for MINOLTA-QMS printers (in other words, in the form SYS: or  DSKn:, where n is the number of the disk [0-9]).

Once you have identified the disk, you must specify the name of the overlay file. If you don't specify a filename, no overlay will be sent to the printer for this overlay number.


The Disk text box allows you to identify the name of the disk on which the overlay file resides.

Default:	SYS:

Note: This option doesn't appear unless at least one hard disk is installed on the selected printer. Check the printer's start-up page to see if one or more hard disks are installed.

If you enter an invalid hard disk name, the printer will not be able to find the overlay file when printing your job. Be sure to check the printer's start-up page for a list of installed hard disks and their disk names.

The disk name must conform to the requirements specified for MINOLTA-QMS printers (in other words, in the form SYS: or  DSKn:, where n is the number of the disk [0-9]).

Once you have identified the disk, you must specify the name of the overlay file. If you don't specify a filename, no overlay will be sent to the printer for this overlay number.


The File text box allows you to identify the name of the overlay file.

Default:	N/A

Note: The file must reside in the USR directory of the printer's hard disk or in a nested subdirectory. You must use the / character when identifying a directory path, and the file name must conform to regular DOS naming conventions.

You must also identify the disk on which the file resides.


The Overlays section allows you to identify the document pages on which you want the overlay to print


The All Pages checkbox allows you to specify that the overlay is printed on every page of the document.

Default:	Enabled


The First Page checkbox allows you to specify that the overlay is printed on the first page of the document.

Default:	Disabled


The Odd pages checkbox allows you to specify that the overlay is printed on every other page of the document, beginning with page 1.

Default:	Disabled


The Even Pages checkbox allows you to specify that the overlay is printed on every other page of the document, beginning with page 2.

Default:	Disabled


The Complex option allows you to customize the starting point and frequency with which an overlay is printed.

Default:	Disabled

When Complex is enabled, the following two options are available.

Cycle

First


The First scroll box specifies the first page on which the overlay is to be printed.

Default:	1


The Cycle scroll box specifies how often (in pages) the overlay is repeated after the first instance.

Default:	1


The Cancel button allows you to exit from the printer setup without saving your changes.


The OK button allows you to save your changes and exit from the printer setup.


The Save button allows you to save your changes and exit from the Watermarks dialog.


The Help button accesses the help file.


The Restore Driver Defaults button restores all of the options on all of the tabs to their factory default settings.


MINOLTA-QMS, Crown, magicolor, the MINOLTA-QMS logo, and the Crown seal are registered trademarks of MINOLTA-QMS, Inc., All Rights Reserved. The Minolta logo is a trademark of Minolta Co., Ltd. All other trademarks are the property of their respective owners.

Copyright © 2000 MINOLTA-QMS, Inc. 1810111-001A


This button provides a link to the MINOLTA-QMS website where additional information about our products and services are available.


For information about this tab or dialog, click Help.


This button opens the Advanced Graphic Options dialog box.


The Quick Color Configuration drop-down list box allows you to configure color options automatically or to save and select a customized color configuration.

Default:	Automatic Color Control


This button opens the Advanced Color dialog box.


This button opens the PostScript Options dialog box.